Accepted moodle 1.8.2-1ubuntu1 (source)

Ubuntu Installer archive at ubuntu.com
Tue Jul 17 15:55:24 BST 2007


Accepted:
moodle 1.8.2-1ubuntu1 was ACCEPTED.
	Component: universe Section: web

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Jul 2007 16:14:18 +0200
Source: moodle
Binary: moodle
Architecture: source
Version: 1.8.2-1ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Vincent Legout <bixente44 at gmail.com>
Description: 
 moodle     - Course Management System for Online Learning
Closes: 432264
Changes: 
 moodle (1.8.2-1ubuntu1) gutsy; urgency=low
 .
   * Merge from Debian unstable. Remaining Ubuntu changes:
     - Depends on postgresql-client
     - Suggest php5-ldap
     - Modify Maintainer value to match Debian-Maintainer-Field Spec
 .
 moodle (1.8.2-1) unstable; urgency=low
 .
   * New upstream release, fixes security bug, closes: #432264
Files: 
 0f930734109f9c8927aa0f85fe2aec8e 691 web optional moodle_1.8.2-1ubuntu1.dsc
 4e6afcfd567571af0638533d157f9181 10157112 web optional moodle_1.8.2.orig.tar.gz
 ba0d75e9146a02e8adb968d406f8a05e 16612 web optional moodle_1.8.2-1ubuntu1.diff.gz
Original-Maintainer: Isaac Clerencia <isaac at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGnM7h5DXvknyEePwRApRAAJ4qfGm+ntFupWXYorFrw6WtMU0pGACfetbP
GUYxMllfhnhUvKYXEwRsom4=
=rdeb
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list